package net.returnvoid.test;

import net.returnvoid.color.RGBColor;

public class StartAndTest {
	
	public static void main(String[] args) {
		RGBColor col = new RGBColor(255, 255, 255);
		System.out.println(col);
	}

}
